{
  "existing_syrian": {
    "red": "أحمر",
    "green": "أخضر",
    "blue": "أزرق",
    "black": "أسود",
    "white": "أبيض",
    "yellow": "أصفر",
    "purple": "أرجواني",
    "orange": "برتقالي",
    "pink": "وردي",
    "brown": "بني",
    "Insert site of Owner": "أدخل موقع المالك",
    "Insert site of Driver": "أدخل موقع السائق",
    "Insert registration_date of Car": "أدخل تاريخ تسجيل السيارة",
    "Insert phone of Owner": "أدخل هاتف المالك",
    "Insert Name of Owner": "أدخل اسم المالك",
    "Insert year of Car": "أدخل سنة السيارة",
    "Insert registration_date of Driver": "",
    "Insert car_type of Driver": "أدخل نوع السيارة للسائق",
    "Insert car_model of Driver": "أدخل طراز السيارة للسائق",
    "Insert car_number of Driver": "أدخل رقم سيارة السائق",
    "Add Car Who Wants to Work": "أضف السيارة التي ترغب في العمل",
    "Add Driver Who Wants to Work": "إضافة سائق يرغب في العمل",
    "Insert Name of Driver": "أدخل اسم السائق",
    "Insert national ID of Driver": "أدخل الرقم الوطني للسائق",
    "Insert phone of Driver": "أدخل رقم هاتف السائق",
    "Insert license type of Driver": "أدخل نوع رخصة السائق",
    "Insert birth_date of Driver": "أدخل تاريخ ميلاد السائق",
    "gray": "رمادي",
    "cyan": "سماوي",
    "magenta": "بنفسجي",
    "lime": "ليموني",
    "indigo": "نيلي",
    "violet": "بنفسجي",
    "raw gray": "رمادي ",
    "gold": "ذهبي",
    "silver": "فضي",
    "teal": "تركوازي",
    "navy": "كحلي",
    "Eggplant": "باذنجان",
    "Dark Red": "نبيتي",
    "Sky Blue": "أزرق سماوي",
    "Mocha": "موكا",
    "Drivers Activity": "نشاط السائقين",
    "Drivers phones not register": "هواتف السائقين غير مسجلة",
    "Register new driver": "تسجيل سائق جديد",
    "Champagne": "شامبان",
    "Drivers waitting Register": "السائقون في انتظار التسجيل",
    "Bronze": "برونزي",
    "Maroon": "ماروني",
    "Drivers Want Register": "السائقون يريدون التسجيل",
    "Capture an Image of Your Criminal Record": "拍摄您的犯罪记录图像",
    "IssueDate": "签发日期",
    "Capture an Image of Your ID Document Back": "拍摄您的身份证件图像",
    "Capture an Image of Your car license front": "拍摄您的汽车牌照正面的图像",
    "Capture an Image of Your ID Document front": "拍摄您的身份证件正面的图像",
    "Capture an Image of Your car license back": "拍回您的汽车驾照图像",
    "Capture an Image of Your Driver’s License": "拍摄您的驾驶执照的图像",
    "Capture an Image of Your Driver License": "拍摄您的驾驶执照的图像",
    "Not found any image": "لم يتم العثور على أي صورة",
    "Documents check": "文件检查",
    "ID Documents Front": "身份证件正面",
    "Vehicle Details Front": "车辆详细信息 正面",
    "Vehicle Details Back": "车辆详情 返回",
    "Criminal Record": "犯罪记录",
    "ID Documents Back": "身份证件 返回",
    "Driver's License": "驾照",
    "Your driver’s license and/or car tax has expired. Please renew them before proceeding.": "لقد انتهت صلاحية رخصة القيادة و/أو ضريبة السيارة الخاصة بك. يرجى تجديدها قبل المتابعة.",
    "Your driver’s license has expired. Please renew it before proceeding.": "لقد انتهت صلاحية رخصة القيادة الخاصة بك. يرجى تجديدها قبل المتابعة.",
    "The national number on your driver’s license does not match the one on your ID document. Please verify and provide the correct documents.": "您的驾驶执照上的国家号码与您的身份证件上的号码不匹配。请核实并提供正确的文件。",
    "Welcome Drivers": "أهلاً بالسواق",
    "License Categories": "许可证类别",
    "Notes:": "ملاحظات:",
    "Enter notes here...": "أدخل الملاحظات هنا...",
    "Call Driver": "اتصل بالسائق",
    "Success": "成功",
    "Changes saved successfully": "تم حفظ التغييرات بنجاح",
    "Save Changes": "حفظ التغييرات",
    "Passengers Cant Register": "الركاب لا يستطيعون التسجيل",
    "Enter notes after call": "أدخل الملاحظات بعد المكالمة",
    "Notes": "ملاحظات",
    "Save Notes": "حفظ الملاحظات",
    "Created At": "أنشئ في",
    "Phone Number": "رقم الهاتف",
    "Drivers Cant Register": "السائقون لا يستطيعون التسجيل",
    "Plate Number": "车牌号码",
    "Make": "制作",
    "Model": "模型",
    "Year": "年",
    "Color": "颜色",
    "Fuel Type": "نوع الوقود",
    "Displacement": "移位",
    "Registration Date": "تاريخ التسجيل",
    "Expiration Date": "截止日期",
    "License Information": "معلومات الرخصة",
    "License Type": "许可证类型",
    "Card ID": "رقم بطاقة الهوية",
    "Issue Date": "签发日期",
    "Expiry Date": "到期日",
    "Categories": "التصنيفات",
    "Bank Information": "معلومات البنك",
    "Account Number": "رقم الحساب",
    "Bank Code": "رمز البنك",
    "Driver Statistics": "إحصاءات السائق",
    "Name (English)": "姓名（英文）",
    "Name": "姓名",
    "Phone": "رقم الهاتف",
    "Gender": "性别",
    "Birthdate": "تاريخ الميلاد",
    "National Number": "国家号码",
    "Religion": "宗教",
    "Multiplier": "مضاعف",
    "Occupation": "职业",
    "Education": "教育",
    "Total Rides": "إجمالي الرحلات",
    "Average Rating": "التقييم المتوسط",
    "Total Payments": "إجمالي المدفوعات",
    "Wallet Balance": "رصيد المحفظة",
    "Complaints": "الشكاوى",
    "Scam Reports": "تقارير الاحتيال",
    "Passengers Rated": "تقييمات الركاب",
    "Avg Passenger Rating": "متوسط تقييم الركاب",
    "Vehicle Information": "معلومات المركبة",
    "VIN": "车架号",
    "insert Driver phone": "أدخل رقم هاتف السائق",
    "Driver details by phone": "تفاصيل السائق حسب رقم الهاتف",
    "insert passenger phone": "أدخل رقم هاتف الراكب",
    "passenger details by phone": "تفاصيل الراكب حسب رقم الهاتف",
    "Sefer Service": "خدمة سفر",
    "Personal Information": "معلومات شخصية",
    "Email": "البريد الإلكتروني",
    "Employment": "عمل",
    "Marital Status": "婚姻状况",
    "Latest Ride": "أحدث رحلة",
    "Ride ID": "معرف الرحلة",
    "Date": "تاريخ",
    "Start Time": "وقت البدء",
    "End Time": "وقت الانتهاء",
    "Price": "السعر",
    "Status": "حالة",
    "Driver Information": "معلومات عن السائق",
    "Payment Method": "付款方式",
    "Car Type": "نوع السيارة",
    "Distance": "مسافة",
    "Additional comments": "تعليقات إضافية.",
    "Edit car plate": "تعديل لوحة السيارة",
    "View complaint": "عرض الشكوى",
    "I don't have a suitable vehicle": "ليس لدي مركبة مناسبة",
    "I'll register when the app is fully launched": "سأسجل عندما يتم إطلاق التطبيق بالكامل",
    "I need more help understanding the app": "أحتاج إلى المزيد من المساعدة لفهم التطبيق",
    "My documents have expired": "وثائقي منتهية الصلاحية",
    "I'm not ready yet": "لست جاهزًا بعد",
    "Wallet Information": "معلومات المحفظة",
    "Last Payment Amount": "مبلغ آخر دفعة",
    "Last Payment Method": "آخر طريقة دفع",
    "Sign In by Apple": "通过 Apple 登录",
    "Sign In by Google": "通过谷歌登录",
    "How do I request a ride?": "我如何叫车？",
    "Step-by-step instructions on how to request a ride through the Sefer app.": "有关如何通过 Sefer 应用叫车的分步说明。",
    "What types of vehicles are available?": "有哪些类型的车辆可供选择？",
    "Sefer offers a variety of vehicle options to suit your needs, including economy, comfort, and luxury. Choose the option that best fits your budget and passenger count.": "Sefer 提供多种车辆选择以满足您的需求，包括经济型、舒适型和豪华型。选择最适合您的预算和乘客数量的选项。",
    "How can I pay for my ride?": "我如何支付乘车费用？",
    "Sefer offers multiple payment methods for your convenience. Choose between cash payment or credit/debit card payment during ride confirmation.": "Sefer 提供多种付款方式，方便您使用。在行程确认时选择现金付款或信用卡/借记卡付款。",
    "Can I cancel my ride?": "我可以取消行程吗？",
    "Yes, you can cancel your ride under certain conditions (e.g., before driver is assigned). See the Sefer cancellation policy for details.": "是的，您可以在某些情况下取消行程（例如，在分配司机之前）。详情请参阅 Sefer 取消政策。",
    "Driver Registration & Requirements": "司机注册和要求",
    "How can I register as a driver?": "我如何注册成为司机？",
    "What are the requirements to become a driver?": "成为一名司机需要什么条件？",
    "Visit our website or contact Sefer support for information on driver registration and requirements.": "请访问我们的网站或联系 Sefer 支持人员，了解有关驱动程序注册和要求的信息。",
    "How do I communicate with the other party (passenger/driver)?": "如何与对方（乘客/司机）沟通？",
    "Sefer provides in-app chat functionality to allow you to communicate with your driver or passenger during your ride.": "Sefer 提供应用内聊天功能，让您在乘车期间与司机或乘客进行交流。",
    "What safety measures does Sefer offer?": "Sefer 提供哪些安全措施？",
    "Sefer prioritizes your safety. We offer features like driver verification, in-app trip tracking, and emergency contact options.": "Sefer 将您的安全放在首位。我们提供驾驶员验证、应用内行程跟踪和紧急联系选项等功能。",
    "Frequently Questions": "常见问题",
    "User does not exist.": "用户不存在。",
    "We need your phone number to contact you and to help you.": "我们需要您的电话号码来与您联系并为您提供帮助。",
    "You will recieve code in sms message": "您将在短信中收到代码",
    "Please enter": "请输入",
    "We need your phone number to contact you and to help you receive orders.": "我们需要您的电话号码来与您联系并帮助您接收订单。",
    "The full name on your criminal record does not match the one on your driver’s license. Please verify and provide the correct documents.": "您犯罪记录上的全名与您驾驶执照上的全名不符。请核实并提供正确的文件。",
    "NationalID": "国民身份证",
    "FullName": "全名",
    "InspectionResult": "检查结果",
    "The email or phone number is already registered.": "该电子邮件或电话号码已被注册。",
    "To become a ride-sharing driver on the Sefer app, you need to upload your driver\\\"s license, ID document, and car registration document. Our AI system will instantly review and verify their authenticity in just 2-3 minutes. If your documents are approved, you can start working as a driver on the Sefer app. Please note, submitting fraudulent documents is a serious offense and may result in immediate termination and legal consequences.": "要成为Sefer应用程序上的拼车司机，您需要上传驾驶执照、身份证件和汽车登记文件。我们的人工智能系统将在短短2-3分钟内立即审核并验证它们的真实性。如果您的文件获得批准后，您可以开始在 Sefer 应用程序上担任司机。请注意，提交欺诈性文件属于严重犯罪行为，可能会导致立即终止合同并承担法律后果。",
    "Name (Arabic)": "姓名（阿拉伯语）",
    "Address": "地址",
    "driver_license": "驾驶执照",
    "National ID": "国民身份证",
    "Full Name (Marital)": "全名（婚姻）",
    "First Name": "名",
    "CardID": "卡号",
    "Full Name": "全名",
    "Owner Name": "业主姓名",
    "Chassis": "机壳",
    "Fuel": "燃料",
    "Tax Expiry Date": "纳税到期日",
    "Inspection Date": "检验日期",
    "Sign in with Google for easier email and name entry": "使用 Google 登录以更轻松地输入电子邮件和姓名",
    "You will choose allow all the time to be ready receive orders": "您将选择允许所有时间准备好接收订单",
    "Welcome to Sefer!": "欢迎来到塞弗！",
    "Get to your destination quickly and easily.": "快速、轻松地到达目的地。",
    "Enjoy a safe and comfortable ride.": "享受安全舒适的乘车体验。",
    "Choose Language": "选择语言",
    "Login": "登录",
    "Pay with Wallet": "使用钱包支付",
    "Invalid MPIN": "MPIN 无效",
    "Invalid OTP": "无效一次性密码",
    "Enter your email address": "输入你的电子邮箱地址",
    "Please enter Your Email.": "请输入您的电子邮件。",
    "Enter your phone number": "输入你的电话号码",
    "Please enter your phone number.": "请输入您的电话号码。",
    "Please enter Your Password.": "请输入您的密码。",
    "Submit": "提交",
    "if you dont have account": "如果您没有帐户",
    "Register": "登记",
    "Accept Ride's Terms & Review Privacy Notice": "接受乘车条款并查看隐私声明",
    "By selecting 'I Agree' below, I have reviewed and agree to the Terms of Use and acknowledge the Privacy Notice. I am at least 18 years of age.": "选择下面的“我同意”，即表示我已查看并同意使用条款并承认隐私声明。我已年满 18 岁。",
    "I Agree": "我同意",
    "First name": "名",
    "Enter your first name": "输入您的名字",
    "Please enter your first name.": "请输入您的名字。",
    "Last name": "姓",
    "Enter your last name": "输入您的姓氏",
    "Please enter your last name.": "请输入您的姓氏。",
    "City": "城市",
    "Please enter your City.": "请输入您的城市。",
    "Male": "男性",
    "Female": "女性",
    "Verify Email": "验证邮件",
    "We sent 5 digit to your Email provided": "我们向您提供的电子邮件发送了 5 位数字",
    "5 digit": "5位数字",
    "Send Verification Code": "发送验证码",
    "Your Ride Duration is": "您的骑行时间是",
    "You will be thier in": "你将会在",
    "You trip distance is": "您的行程距离是",
    "Fee is": "费用为",
    "From :": "从 ：",
    "To :": "到 ：",
    "Add Promo": "添加促销",
    "Confirm Selection": "确认选择",
    "distance is": "距离是",
    "duration is": "持续时间是",
    "I don't need a ride anymore": "我不再需要搭车了",
    "I was just trying the application": "我只是在尝试该应用程序",
    "No driver accepted my request": "没有司机接受我的请求",
    "I added the wrong pick-up/drop-off location": "我添加了错误的接送地点",
    "I don't have a reason": "我没有理由",
    "Other": "其他",
    "Can we know why you want to cancel Ride ?": "我们可以知道您为什么要取消行程吗？",
    "Cancel Ride": "取消乘车",
    "Add Payment Method": "添加付款方式",
    "Your Wallet balance is": "您的钱包余额是",
    "Ride Wallet": "骑行钱包",
    "Type here Place": "在此输入地点",
    "Are You sure to ride to": "您确定要乘车前往",
    "Confirm": "确认",
    "Back": "后退",
    "You are Delete": "你正在删除",
    "Deleted": "已删除",
    "You Dont Have Any places yet !": "您还没有任何位置！",
    "Favorite Places": "最喜欢的地方",
    "From : Current Location": "来自 : 当前位置",
    "Where to": "去哪儿",
    "Notifications": "通知",
    "Profile": "轮廓",
    "Home": "家",
    "My Cared": "我的关心",
    "Add Card": "添加卡",
    "Add Credit Card": "添加信用卡",
    "Please enter the cardholder name": "请输入持卡人姓名",
    "Please enter the expiry date": "请输入有效期",
    "Please enter the CVV code": "请输入CVV码",
    "Go To Favorite Places": "去最喜欢的地方",
    "Go to this Target": "前往该目标",
    "My Profile": "我的简历",
    "Sign Out": "登出",
    "Home Page": "主页",
    "Are you want to go to this site": "你想访问这个网站吗",
    "MyLocation": "我的位置",
    "my location": "我的位置",
    "Target": "目标",
    "Update": "更新",
    "You Should choose rate figure": "您应该选择费率数字",
    "Login Captin": "登录队长",
    "Register Captin": "注册队长",
    "Send Verfication Code": "发送验证码",
    "KM": "知识管理",
    "End Ride": "结束骑行",
    "Minute": "分钟",
    "Go to passenger Location now": "立即前往乘客位置",
    "Duration of the Ride is": "骑行持续时间为",
    "Distance of the Ride is": "骑行距离为",
    "Name of the Passenger is": "乘客姓名是",
    "Hello this is Captain": "你好，这是队长",
    "Start the Ride": "开始骑行",
    "Please Wait If passenger want To Cancel!": "如果旅客想取消，请稍候！",
    "Total Duration:": "总持续时间：",
    "Active Duration:": "活跃时间：",
    "Waiting for Captin ...": "等待队长...",
    "Age is": "年龄是",
    "Rating is": "评级为",
    "to arrive you.": "到达你身边。",
    "Order History": "订单历史",
    "My Wallet": "我的钱包",
    "Tariff": "关税",
    "Settings": "设置",
    "Feed Back": "反馈",
    "Promos": "促销",
    "Please enter a valid 16-digit card number": "请输入有效的 16 位卡号",
    "Add Phone": "添加电话",
    "Please enter a phone number": "请输入电话号码",
    "You dont Add Emergency Phone Yet!": "您还没有添加紧急电话！",
    "You will arrive to your destination after": "您将在之后到达目的地",
    "You can cancel Ride now": "您现在可以取消行程",
    "You Can cancel Ride After Captain did not come in the time": "队长未按时到达后您可以取消乘车",
    "If you in Car Now. Press Start The Ride": "如果你现在在车里。按开始骑行",
    "You Dont Have Any amount in": "您没有任何金额",
    "Wallet!": "钱包！",
    "You Have": "你有",
    "Save Credit Card": "保存信用卡",
    "Show Promos": "显示促销",
    "10 and get 4% discount": "满 10 即可享受 4% 折扣",
    "20 and get 6% discount": "满 20 即可享受 6% 折扣",
    "40 and get 8% discount": "满 40 即可享受 8% 折扣",
    "100 and get 11% discount": "满 100 即可享受 11% 折扣",
    "Pay with Your PayPal": "使用 PayPal 付款",
    "You will choose one of above !": "您将选择以上之一！",
    "Cancel": "取消",
    "Delete My Account": "删除我的账户",
    "Edit Profile": "编辑个人资料",
    "Update Gender": "更新性别",
    "Update Education": "更新教育",
    "Employment Type": "雇佣类型",
    "SOS Phone": "求救电话",
    "High School Diploma": "高中毕业文凭",
    "Associate Degree": "副学士学位",
    "Bachelor's Degree": "学士学位",
    "Master's Degree": "硕士",
    "Doctoral Degree": "博士学位",
    "Promos For today": "今天的促销",
    "Copy this Promo to use it in your Ride!": "复制此促销信息以在您的骑行中使用！",
    "To change some Settings": "更改某些设置",
    "To change Language the App": "更改应用程序语言",
    "Order Request Page": "订单请求页面",
    "Rouats of Trip": "旅行路线",
    "Passenger Name is": "乘客姓名是",
    "Total From Passenger is": "来自乘客的总计是",
    "Duration To Passenger is": "到达乘客的时间是",
    "Distance To Passenger is": "到乘客的距离是",
    "Total For You is": "为您提供的总计是",
    "Distance is": "距离是",
    "Duration of Trip is": "行程持续时间为",
    "Minutes": "分钟",
    "Apply Order": "申请订单",
    "Refuse Order": "拒绝订单",
    "Rate Captain": "评分队长",
    "Enter your Note": "输入您的备注",
    "Type something...": "输入一些东西...",
    "Submit rating": "提交评分",
    "Rate Passenger": "票价乘客",
    "Ride Summary": "骑行总结",
    "welcome_message": "欢迎消息",
    "app_description": "应用程序描述",
    "get_to_destination": "到达目的地",
    "get_a_ride": "搭个便车",
    "safe_and_comfortable": "安全舒适",
    "committed_to_safety": "致力于安全",
    "Driver Applied the Ride for You": "司机为您申请行程",
    "Show latest promo": "显示最新促销",
    "Cancel Trip": "取消行程",
    "Passenger Cancel Trip": "乘客取消行程",
    "Please stay on the picked point.": "请留在选定的点上。",
    "Trip is Begin": "旅行开始了",
    "Hi ,I will go now": "嗨，我现在就去",
    "Passenger come to you": "乘客来找你",
    "Hi ,I Arrive your site": "你好，我到达你的网站",
    "Driver Finish Trip": "司机完成行程",
    "you will pay to Driver": "您将支付给司机",
    "Driver Cancel Your Trip": "司机取消您的行程",
    "you will pay to Driver you will be pay the cost of driver time look to your SEFER Wallet": "您将向司机付款 您将支付司机时间费用 请查看您的 SEFER 钱包",
    "I will go now": "我要走了",
    "You Have Tips": "你有秘诀",
    "tips": "尖端",
    "Total is": "总计为",
    "الْمَجْمُوع هُوَ": "🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟",
    "No,I want": "不，我想",
    "Your fee is": "您的费用是",
    "Do you want to pay Tips for this Driver": "您想为此司机支付小费吗",
    "Tip is": "提示是",
    "Camera Access Denied.": "相机访问被拒绝。",
    "Open Settings": "打开设置",
    "GPS Required Allow !.": "需要 GPS 允许！。",
    "Your Account is Deleted": "您的帐户已删除",
    "Are you sure to delete your account?": "您确定要删除您的帐户吗？",
    "Your data will be erased after 2 weeks": "您的数据将在 2 周后被删除",
    "And you will can't return to use app after 1 month": "1 个月后您将无法返回使用应用程序",
    "وَلَن تَسْتَطِيع اسْتِخْدَام التَّطْبِيق مَرَّة أُخْرَى بَعْد شَهْر": "驶",
    "Enter Your First Name": "输入您的名字",
    "Are you Sure to LogOut?": "您确定要退出吗？",
    "Email Wrong": "电子邮件错误",
    "Email you inserted is Wrong.": "您输入的电子邮件有误。",
    "You have finished all times": "你已经完成了所有时间",
    "if you want help you can email us here": "如果您需要帮助，您可以在这里给我们发电子邮件",
    "Thanks": "谢谢",
    "Email Us": "给我们发电子邮件",
    "I cant register in your app in face detection": "我无法在您的应用程序中注册人脸检测",
    "Hi": "你好",
    "No face detected": "未检测到人脸",
    "Image detecting result is": "图像检测结果为",
    "from 3 times Take Attention": "3次起 注意",
    "Be sure for take accurate images please": "请务必拍摄准确的图像",
    "You have": "你有",
    "لَدَيْك": "😄😄😄😄😄",
    "image verified": "图像已验证",
    "Next": "下一个",
    "There is no help Question here": "这里没有帮助问题",
    "Call End": "通话结束",
    "You dont have Points": "您没有积分",
    "You Are Stopped For this Day !": "今天你就被阻止了！",
    "You must be charge your Account": "您必须向您的帐户收费",
    "You Refused 3 Rides this Day that is the reason": "您今天拒绝了 3 次乘车，这就是原因",
    "See you Tomorrow!": "明天见！",
    "لِقَائِنَا غَدًا!": "吖吖吖吖！",
    "Recharge my Account": "为我的帐户充值",
    "Ok , See you Tomorrow": "好的明天见",
    "You are Stopped": "你被阻止了",
    "Connected": "连接的",
    "Not Connected": "未连接",
    "Your are far from passenger location": "您距离乘客位置较远",
    "go to your passenger location before": "前往您的乘客位置之前",
    "Passenger cancel trip": "乘客取消行程",
    "يُلْغِي الرَّاكِب الرِّحْلَة": "🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟🌟",
    "You will get cost of your work for this trip": "您将获得本次旅行的工作费用",
    "in your wallet": "在你的钱包里",
    "you gain": "你获得",
    "Order Cancelled": "订单已取消",
    "Order Cancelled by Passenger": "乘客取消订单",
    "Feedback data saved successfully": "反馈数据保存成功",
    "No Promo for today .": "今天没有促销。",
    "Select your destination": "选择您的目的地",
    "Search for your Start point": "搜索您的起点",
    "Search for waypoint": "搜索航点",
    "Current Location": "当前位置",
    "Add Location 1": "添加位置 1",
    "You must Verify email !.": "您必须验证电子邮件！",
    "Cropper": "农作物",
    "Saved Sucssefully": "保存成功",
    "Select Date": "选择日期",
    "Birth Date": "出生日期",
    "Ok": "好的",
    "the 500 points equal 30 JOD": "500 点等于 30 JOD",
    "the 500 points equal 30 JOD for you": "500 积分等于 30 JOD 给您",
    "So go and gain your money": "所以去赚你的钱吧",
    "فَاسْتَحِقَّ فُلُوسَك وَاكْسِب النِّقَاط": "❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️❗️",
    "token updated": "令牌已更新",
    "Add Location 2": "添加位置 2",
    "Add Location 3": "添加位置 3",
    "Add Location 4": "添加位置 4",
    "Waiting for your location": "等待你的位置",
    "Search for your destination": "搜索您的目的地",
    "Hi! This is": "你好！这是",
    "I am using": "我在用",
    "to ride with": "一起骑",
    "as the driver.": "作为司机。",
    "is driving a": "正在驾驶",
    "with license plate": "有车牌的",
    "I am currently located at": "我目前位于",
    "Please go to Car now": "请立即前往汽车",
    "If you need to reach me, please contact the driver directly at": "如果您需要联系我，请直接联系司机",
    "No Car or Driver Found in your area.": "在您所在的地区找不到汽车或司机。",
    "Please Try anther time": "请稍后尝试",
    "There no Driver Aplly your order sorry for that": "没有司机申请您的订单，对此深表歉意",
    "Trip Cancelled": "行程取消",
    "The Driver Will be in your location soon .": "司机很快就会到达您所在的位置。",
    "The distance less than 500 meter.": "距离小于500米。",
    "Promo End !": "促销结束！",
    "There is no notification yet": "目前还没有通知",
    "Use Touch ID or Face ID to confirm payment": "使用 Touch ID 或 Face ID 确认付款",
    "Contact us for any questions on your order.": "如果您对订单有任何疑问，请联系我们。",
    "Pyament Cancelled .": "皮亚门特已取消。",
    "type here": "在此输入",
    "Scan Driver License": "扫描驾驶执照",
    "Please put your licence in these border": "请将您的驾照放在这些边框内",
    "Camera not initialized yet": "相机尚未初始化",
    "Take Image": "拍摄图像",
    "AI Page": "人工智能页面",
    "Take Picture Of ID Card": "拍摄身份证照片",
    "Take Picture Of Driver License Card": "拍摄驾驶执照卡的照片",
    "We are process picture please wait": "我们正在处理图片请稍候",
    "There is no data yet.": "还没有数据。",
    "Name :": "姓名 ：",
    "Drivers License Class:": "驾驶执照类别：",
    "Document Number:": "文件号码：",
    "Address:": "地址：",
    "Height:": "高度：",
    "Expiry Date:": "到期日：",
    "Date of Birth:": "出生日期：",
    "You can\\\"t continue with us .": "你不能继续和我们在一起。",
    "You should renew Driver license": "您应该更新驾驶执照",
    "Detect Your Face": "检测你的脸",
    "Go to next step": "进入下一步",
    "scan Car License.": "扫描汽车驾照。",
    "aاسْتِخْرَاج رُخْصَة السَّيَّارَة.": "是的。",
    "Name in arabic": "阿拉伯语名称",
    "Drivers License Class": "驾驶执照等级",
    "Date of Birth": "出生日期",
    "Age": "年龄",
    "Lets check Car license": "让我们检查一下汽车牌照",
    "Car Kind": "汽车种类",
    "Car Plate": "车牌",
    "Lets check License Back Face": "让我们检查许可证背面",
    "Car License Card": "汽车牌照",
    "No image selected yet": "尚未选择图像",
    "Made :": "制成 ：",
    "model :": "模型 ：",
    "VIN :": "车辆识别号码：",
    "year :": "年 ：",
    "ُExpire Date": "到期日期",
    "Login Driver": "登录驱动程序",
    "Password must br at least 6 character.": "密码必须至少包含 6 个字符。",
    "if you don\\\"t have account": "如果您没有帐户",
    "Here recorded trips audio": "这里记录了旅行音频",
    "Register as Driver": "注册成为司机",
    "Privacy Notice": "隐私声明",
    "By selecting 'I Agree' below, I have reviewed and agree to the Terms of Use and acknowledge the": "通过选择下面的“我同意”，我已阅读并同意使用条款并承认",
    ". I am at least 18 years of age.": "。我已年满 18 岁。",
    "Log Out Page": "注销页面",
    "Log Off": "注销",
    "Register Driver": "注册驱动程序",
    "Verify Email For Driver": "验证司机的电子邮件",
    "Admin DashBoard": "管理仪表板",
    "Your name": "你的名字",
    "your ride is applied": "您的行程已被应用",
    "Your password": "你的密码",
    "H and": "手",
    "LE": "LE",
    "JOD": "乔德",
    "m": "米",
    "We search nearst Driver to you": "我们搜索离您最近的司机",
    "please wait till driver accept your order": "请等待司机接受您的订单",
    "No accepted orders? Try raising your trip fee to attract riders.": "没有接受订单？尝试提高行程费用以吸引乘客。",
    "You should select one": "你应该选择一个",
    "The driver accept your order for": "司机接受您的订单",
    "Increase Fee": "增加费用",
    "No, thanks": "不，谢谢",
    "The driver on your way": "司机正在路上",
    "Total price from": "总价从",
    "Order Details Speed": "订单详情 速度",
    "Order Applied": "已应用订单",
    "accepted your order": "已接受您的订单",
    "We regret to inform you that another driver has accepted this order.": "我们很遗憾地通知您，另一位司机已接受此订单。",
    "Selected file:": "选定的文件：",
    "Your trip cost is": "您的旅行费用是",
    "this will delete all files from your device": "这将从您的设备中删除所有文件",
    "you have a negative balance of": "您的余额为负数",
    "in your": "在你的",
    "Exclusive offers and discounts always with the Sefer app": "Sefer 应用程序始终提供独家优惠和折扣",
    "Please go to Car Driver": "请前往汽车司机",
    "wallet due to a previous trip.": "由于之前的旅行，钱包被掏空了。",
    "Submit Question": "提交问题",
    "Please enter your Question.": "请输入您的问题。",
    "Help Details": "帮助详情",
    "No trip yet found": "尚未找到行程",
    "No Response yet.": "尚未回复。",
    "You Earn today is": "您今天的收入是",
    "You Have in": "你已经在",
    "Total points is": "总分是",
    "Total Connection Duration:": "总连接持续时间：",
    "Passenger name :": "乘客姓名：",
    "Cost Of Trip IS": "旅行费用是",
    "Arrival time": "到达时间",
    "arrival time to reach your point": "到达目的地的到达时间",
    "For Speed and Delivery trips, the price is calculated dynamically. For Comfort trips, the price is based on time and distance": "对于速度和送货行程，价格是动态计算的。对于舒适旅行，价格根据时间和距离而定",
    "Hello this is Driver": "你好，这是司机",
    "Is the Passenger in your Car ?": "乘客在你的车里吗？",
    "Please wait for the passenger to enter the car before starting the trip.": "请等待乘客上车后再开始行程。",
    "No ,still Waiting.": "不，还在等待。",
    "I arrive you": "我到达你",
    "I Arrive your site": "我到达你的网站",
    "You are not in near to passenger location": "您不在乘客位置附近",
    "please go to picker location exactly": "请准确前往选取器位置",
    "You Can Cancel Trip And get Cost of Trip From": "您可以取消行程并获取行程费用：",
    "Are you sure to cancel?": "您确定要取消吗？",
    "Yes": "是的",
    "Insert Emergincy Number": "插入紧急号码",
    "Best choice for comfort car and flexible route and stops point": "舒适用车、灵活路线和停靠点的最佳选择",
    "Insert": "插入",
    "This is for delivery or a motorcycle.": "这是用于送货或摩托车。",
    "This trip goes directly from your starting point to your destination for a fixed price. The driver must follow the planned route": "此行程以固定价格直接从您的出发地前往目的地。司机必须按照计划的路线行驶",
    "You can decline a request without any cost": "您可以拒绝请求，无需支付任何费用",
    "Perfect for adventure seekers who want to experience something new and exciting": "非常适合想要体验新鲜刺激的冒险爱好者",
    "My current location is:": "我当前的位置是：",
    "and I have a trip on": "我有一次旅行",
    "App with Passenger": "乘客应用程序",
    "مع الراكب": "请注意",
    "You will be pay the cost to driver or we will get it from you on next trip": "您将向司机支付费用，或者我们将在下次行程时向您收取费用",
    "Trip has Steps": "旅行有台阶",
    "Distance from Passenger to destination is": "乘客到目的地的距离为",
    "price is": "价格是",
    "This ride type does not allow changes to the destination or additional stops": "此行程类型不允许更改目的地或增加停靠站",
    "This price may be changed": "此价格可能会更改",
    "No SIM card, no problem! Call your driver directly through our app. We use advanced technology to ensure your privacy.": "没有SIM卡，没问题！通过我们的应用程序直接致电您的司机。我们使用先进的技术来确保您的隐私。",
    "This ride type allows changes, but the price may increase": "此行程类型允许更改，但价格可能会上涨",
    "message From passenger": "乘客留言",
    "Select one message": "选择一条消息",
    "My location is correct. You can search for me using the navigation app": "我的位置是正确的。您可以使用导航应用程序搜索我",
    "I'm waiting for you": "我在等你",
    "Hello, I'm at the agreed-upon location": "你好，我已经到了约定的地点",
    "We noticed the speed is exceeding 100 km/h. Please slow down for your safety. If you feel unsafe, you can share your trip details with a contact or call the police using the red SOS button.": "我们注意到速度超过了 100 公里/小时。为了您的安全，请减速慢行。如果您感觉不安全，可以与联系人分享您的行程详细信息或使用红色 SOS 按钮报警。",
    "Warning: Speeding detected!": "警告：检测到超速！",
    "Please help! Contact me as soon as possible.": "请帮忙！尽快联系我。",
    "Share Trip Details": "分享行程详情",
    "Car Plate is": "车牌是",
    "the 300 points equal 300 L.E for you": "300 点等于 300 L.E",
    "the 300 points equal 300 L.E": "300 点等于 300 L.E",
    "The payment was not approved. Please try again.": "付款未获批准。请再试一次。",
    "Payment Failed": "支付失败",
    "Error": "错误",
    "An error occurred during the payment process.": "付款过程中发生错误。",
    "The payment was approved.": "付款已获批准。",
    "Payment Successful": "支付成功",
    "No ride found yet": "尚未找到乘车路线",
    "Accept Order": "接受订单",
    "reject your order.": "拒绝您的订单。",
    "Bottom Bar Example": "底栏示例",
    "Driver phone": "司机电话",
    "Statistics": "统计数据",
    "Origin": "起源",
    "Destination": "目的地",
    "Driver Name": "司机姓名",
    "Driver Car Plate": "司机车牌",
    "Available for rides": "可乘坐",
    "Scan Id": "扫描 ID",
    "Camera not initilaized yet": "相机尚未初始化",
    "Scan ID MklGoogle": "扫描 ID MklGoogle",
    "Language": "语言",
    "Jordan": "约旦",
    "USA": "美国",
    "Egypt": "埃及",
    "Turkey": "火鸡",
    "Saudi Arabia": "沙特阿拉伯",
    "Qatar": "卡塔尔",
    "Bahrain": "巴林",
    "Kuwait": "科威特",
    "But you have a negative salary of": "但你的工资为负数",
    "Promo Code": "促销代码",
    "Your trip distance is": "您的行程距离是",
    "Enter promo code": "输入促销代码",
    "You have promo!": "你有促销！",
    "Cost Duration": "费用持续时间",
    "Duration is": "持续时间是",
    "Leave": "离开",
    "Join": "加入",
    "You Should be select reason.": "你应该选择理由。",
    "\\$": "\\$",
    "Waiting for Driver ...": "等待司机...",
    "Latest Recent Trip": "最近最近的旅行",
    "from your list": "从你的清单中",
    "Do you want to change Work location": "您想更改工作地点吗",
    "Do you want to change Home location": "您想更改家庭位置吗",
    "We Are Sorry That we dont have cars in your Location!": "很抱歉，您所在的位置没有汽车！",
    "Choose from Map": "从地图中选择",
    "Pick your ride location on the map - Tap to confirm": "在地图上选择您的乘车地点 - 点击确认",
    "To Work": "上班",
    "Are you want to go this site": "你想去这个网站吗",
    "Closest & Cheapest": "最近且最便宜",
    "Work Saved": "工作已保存",
    "Sefer is the ride-hailing app that is safe, reliable, and accessible.": "Sefer 是一款安全、可靠且易于使用的叫车应用程序。",
    "With Sefer, you can get a ride to your destination in minutes.": "通过 Sefer，您可以在几分钟内乘车到达目的地。",
    "Sefer is committed to safety, and all of our captains are carefully screened and background checked.": "Sefer 致力于安全，我们所有的船长都经过仔细的筛选和背景调查。",
    "To Home": "回家",
    "Home Saved": "已保存首页",
    "Destination selected": "已选择目的地",
    "Now select start pick": "现在选择开始选择",
    "Pick from map": "从地图上选择",
    "Click here point": "点击这里点",
    "No Car in your site. Sorry!": "您的网站上没有汽车。对不起！",
    "Nearest Car for you about": "距离您最近的汽车",
    "N/A": "不适用",
    "Get Details of Trip": "获取行程详情",
    "If you want add stop click here": "如果您想添加停靠站，请单击此处",
    "Driver": "司机",
    "Where you want go": "你想去的地方",
    "My Card": "我的卡",
    "Start Record": "开始记录",
    "Wallet": "钱包",
    "History of Trip": "旅行历史",
    "Helping Center": "帮助中心",
    "Record saved": "记录已保存",
    "Trips recorded": "记录的行程",
    "Select Your Country": "选择您的国家/地区",
    "To ensure you receive the most accurate information for your location, please select your country below. This will help tailor the app experience and content to your country.": "为确保您收到最准确的所在位置信息，请在下面选择您所在的国家/地区。这将有助于根据您所在的国家/地区定制应用程序体验和内容。",
    "Are you sure to delete recorded files": "您确定要删除录音文件吗",
    "Select recorded trip": "选择记录的行程",
    "Card Number": "卡号",
    "Hi, Where to": "你好，去哪里",
    "Pick your destination from Map": "从地图中选择您的目的地",
    "Add Stops": "添加停靠点",
    "Get Direction": "得到指引",
    "Add Location": "添加位置",
    "Switch Rider": "开关骑手",
    "You will arrive to your destination after timer end.": "计时器结束后您将到达目的地。",
    "You can cancel trip": "您可以取消行程",
    "The driver waitting you in picked location .": "司机在指定地点等候您。",
    "Pay with Your": "用您的支付",
    "Pay with Credit Card": "使用信用卡支付",
    "Payment History": "支付历史",
    "Show Promos to Charge": "显示促销活动以收费",
    "Point": "观点",
    "Driver Wallet": "司机钱包",
    "Total Points is": "总积分为",
    "Total Budget from trips is": "旅行总预算为",
    "Total Amount:": "总金额：",
    "Total Budget from trips by": "行程总预算",
    "Credit card is": "信用卡是",
    "بطاقة الائتمان هي": "巴巴巴",
    "This amount for all trip I get from Passengers": "我从乘客那里得到的所有行程的金额",
    "Pay from my budget": "从我的预算中支付",
    "This amount for all trip I get from Passengers and Collected For me in": "这笔金额是我从乘客处获得并为我收取的所有行程的金额",
    "You can buy points from your budget": "您可以从预算中购买积分",
    "insert amount": "插入量",
    "You can buy Points to let you online": "您可以购买积分让您上网",
    "by this list below": "通过下面的列表",
    "من خلال القائمة أدناه": "🇨🇳 🇨🇳",
    "Create Wallet to receive your money": "创建钱包来接收您的钱",
    "Enter your feedback here": "在此输入您的反馈",
    "Please enter your feedback.": "请输入您的反馈。",
    "Feedback": "反馈",
    "Click here to Show it in Map": "单击此处在地图中显示它",
    "Canceled": "取消",
    "Type your Email": "输入您的电子邮件",
    "No I want": "不，我想",
    "Email is": "电子邮件是",
    "Phone Number is": "电话号码是",
    "Date of Birth is": "出生日期是",
    "Sex is": "性别是",
    "Car Details": "汽车详情",
    "VIN is": "车辆识别号是",
    "Color is": "颜色是",
    "Make is": "品牌是",
    "Model is": "型号是",
    "Year is": "年份是",
    "Edit Your data": "编辑您的数据",
    "write vin for your car": "为您的汽车写入 vin",
    "write Color for your car": "为你的车写颜色",
    "write Make for your car": "为你的汽车写下“Make for your car”",
    "write Model for your car": "为您的汽车编写型号",
    "write Year for your car": "写下你的车的年份",
    "write Expiration Date for your car": "写下您的汽车的到期日期",
    "Tariffs": "关税",
    "Minimum fare": "最低票价",
    "Maximum fare": "最高票价",
    "Flag-down fee": "降旗费",
    "Including Tax": "含税",
    "BookingFee": "预订费",
    "Morning": "早晨",
    "from 07:30 till 10:30 (Thursday, Friday, Saturday, Monday)": "07:30 至 10:30（周四、周五、周六、周一）",
    "Evening": "晚上",
    "from 12:00 till 15:00 (Thursday, Friday, Saturday, Monday)": "12:00 至 15:00（周四、周五、周六、周一）",
    "Night": "夜晚",
    "You have in account": "您账户中有",
    "Select Country": "选择国家",
    "Ride Today :": "今天骑行：",
    "After this period": "这段时间之后",
    "You can\\\"t cancel!": "您无法取消！",
    "لا تستطيع الغاء الرحله": "??????????????????????????????????????????????????????????????????????????????",
    "from 23:59 till 05:30": "23:59 至 05:30",
    "Rate Driver": "费率驱动因素",
    "Total Cost is": "总成本为",
    "Write note": "写笔记",
    "Time to arrive": "到达时间",
    "Ride Summaries": "骑行总结",
    "Total Cost": "总成本",
    "Average of Hours of": "平均小时数",
    "is ON for this month": "本月已开启",
    "Days": "天",
    "Total Hours on month": "当月总小时数",
    "Counts of Hours on days": "每天的小时数",
    "OrderId": "订单号",
    "created time": "创建时间",
    "Speed Over": "超速",
    "I will slow down": "我会放慢脚步",
    "Map Passenger": "地图乘客",
    "Be Slowly": "慢慢来",
    "If you want to make Google Map App run directly when you apply order": "如果您想让Google Map App在申请订单时直接运行",
    "You can change the language of the app": "您可以更改应用程序的语言",
    "Your Budget less than needed": "您的预算低于所需",
    "You can change the Country to get all features": "您可以更改国家/地区以获得所有功能",
    "Change Country": "Ülke değiştir"
  },
  "missing_keys": [
    "insert Driver national",
    "🔍 Search & Inquiries",
    "Driver not found",
    "Service Agent",
    "thanks",
    "Syrian Documents Check",
    "Giza",
    "Please enter a valid phone number.",
    "An error occurred: $error",
    "Passenger not found",
    " phone",
    "⏳ Approval Queue",
    "Image not available",
    "Car Color",
    "Add",
    "تم إرسال رمز التحقق إلى رقمك ($phoneNumber)",
    "of",
    "Added successfully",
    "message'].toString().tr : 'فشل تسجيل الدخول",
    "send",
    "Best Drivers",
    "إنشاء حساب موظف",
    "Server Error",
    "Search by phone number",
    "Error', 'Invalid OTP",
    "Name English",
    "Siro Service",
    "تم إرسال رمز التحقق إلى رقمك ($phone)",
    "YYYY-MM-DD",
    "Image Upload Failed",
    "${'Step",
    "أدخل الرمز هنا",
    "WhatsApp: Activation",
    "notes'] ?? 'Enter notes here...",
    "Error', 'Failed to send OTP",
    "are you sure to pay to this driver gift",
    "Save and Activate",
    "رمز التحقق",
    "Name Arabic",
    "Done",
    "New",
    "Issues",
    "WhatsApp: Support",
    "📊 Reporting & Quality",
    "لديك حساب بالفعل؟ ",
    "نجاح",
    "Driver has been activated successfully!",
    "Please enter a value",
    "⚡ Quick Actions",
    "Passenger Not Found",
    "Please enter a valid email.",
    "موافق",
    "Quick Search...",
    "${'Please enter",
    "No drivers found",
    "🚗 Vehicle Management",
    "Welcome back,",
    "Alexandria",
    "WhatsApp: Missing Docs",
    "Add car",
    "Edit car details",
    "Driver details by national number",
    "خطأ",
    "Welcome call",
    "Pending",
    "Inatleq Service",
    "Failed to update driver: ${decodedResponse is Map ? decodedResponse['message'] : 'failure'}",
    "best driver",
    "note'] ?? 'Enter notes after call",
    "No Car found yet",
    "تحقق",
    "car plate",
    "Search Details",
    "Owner",
    "خطأ', 'الرجاء إدخال رمز صحيح",
    "Apply Ride",
    "Order",
    "Warning",
    "Quick Communication"
  ]
}